                                                                                                                                @charset "utf-8";
/* CSS Document */


#container
{
-moz-box-shadow: 0px 0px 8px #000000;
-webkit-box-shadow: 0px 0px 8px #000000;
box-shadow: 0px 0px 8px #000000;
width:900px;
min-height:700px;
margin-left:auto;
margin-right:auto;
background:#FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/bg.png) repeat-x, #FFF;
	font-family: 'Droid Arabic Kufi', serif;
	}
#header{
	background:url(../images/footerBackground.jpg) no-repeat;
	width:900px;
	height:240px;
-moz-box-shadow: 0px 2px 6px #9e959e;
-webkit-box-shadow: 0px 2px 6px #9e959e;
box-shadow: 0px 2px 6px #9e959e;
background-color:#d8edee;
}




#page_content
{
	width:95%;
	
	padding:10px;
	position:relative;
	margin-top:30px;
}
#page_header{ position:relative;}
.page_title{
	background:url(../images/content_01.png) no-repeat center;
	width:434px;
	height:40px;
	padding-top:10px;
	text-align:right;
	font-family: 'Droid Arabic Kufi', serif;
	color:#fff;
	font-size:16px;
	padding-right:10px;
	z-index:0;
	position:absolute;
	left: 448px;
	top: -34px;
		  }
#right_menu
{
	width:14%;
	padding:20px;
	float:right;
	/*background:#9ec9eb;*/
	border:solid 1px #E1E0DF;
	-moz-box-shadow: -1px 1px 5px #E1E0DF;
-webkit-box-shadow: -1px 1px 5px #E1E0DF;
box-shadow: -1px 1px 5px #E1E0DF;
min-height:100px;
margin-top:45px;

}

#right_menu ul li{
	 height:25px;
	 text-align:right;
	 font-size:18px;
     padding:5px;
	  list-style-type: none;
	 background:#c7d9dd;
	 margin:3px;
	border:solid 1px #528282;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright:4px;
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-webkit-border-top-left-radius:4px;
-webkit-border-top-right-radius:4px;
-webkit-border-bottom-left-radius:4px;
-webkit-border-bottom-right-radius:4px;
border-top-left-radius:4px;
border-top-right-radius:4px;
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
width:130px;
position:relative;
left:-50px;
cursor:pointer;
	font-family: 'Droid Arabic Kufi', serif;
	font-size:14px; 
	text-align:right;
	text-decoration:none;
	color:#022a32;
	 }

#right_menu ul li:hover{ 
background:#518087;
color:#FFF;


}
#right_menu ul li a{
	font-family: 'Droid Arabic Kufi', serif;
	font-size:14px; 
	text-align:right;
	text-decoration:none;
	color:#022a32;
}

#right_menu ul li a:hover{

	color:#fff;
}
#right_menu ul li a:visited{

}


#content
{
	
	border:solid 1px #E1E0DF;
	-moz-box-shadow: -1px 1px 5px #E1E0DF;
-webkit-box-shadow: -1px 1px 5px #E1E0DF;
box-shadow: -1px 1px 5px #E1E0DF;
margin:20px;
margin-top:45px;
width:95%;
min-height:300px;
padding:20px;
direction:rtl;
text-align:justify;
font-family: 'Droid Arabic Kufi', serif;
font-size:14px;
line-height:20px;
color:#333333;

}
#index_content
{
	
	border:solid 1px #E1E0DF;
	-moz-box-shadow: -1px 1px 5px #E1E0DF;
-webkit-box-shadow: -1px 1px 5px #E1E0DF;
box-shadow: -1px 1px 5px #E1E0DF;
margin:20px;
width:95%;
padding:20px;
direction:rtl;
text-align:justify;
min-height:150px;
font-family: 'Droid Arabic Kufi', serif;
font-size:16px;
line-height:20px;
color:#333333;
}


#news_bar{
	 float:left;
	 width:220px;
	 height:400px;  
	 margin-right:20px;
	 border:solid 1px #75a3a3;
	 background:#c5e3e3;
-moz-border-radius-topleft: 1px;
-moz-border-radius-topright:1px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:1px;
-webkit-border-top-right-radius:1px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
border-top-left-radius:1px;
border-top-right-radius:1px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
	 
	 }

.news_item
{
	 width:85%;
	 margin-left:auto;
	 margin-right:auto;
	 margin-bottom:5px;
	 margin-top:5px;
	 padding:5px;
	 border:solid 1px  #CCCCCC;
	 background:#d7eced;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright:3px;
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
-webkit-border-bottom-left-radius:3px;
-webkit-border-bottom-right-radius:3px;
border-top-left-radius:3px;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
	 
	 }
.news_item a{ text-decoration:none; font-family: 'Droid Arabic Kufi', serif; color:#0b3541; font-size:13px;}
.news_item a:hover{ color:#3399CC;}
.news_item a:visited{}
#footer{
	width:100%;
	background:url(../images/footer.png) no-repeat;
	height:100px;
}

#footer a{
font-family: 'Droid Arabic Kufi', serif;
font-size:12px;
color:#fff;
text-decoration:none;
}
#footer a:hover{

color:#173d43;
}
#footer a:visited{

}



.we{
	font-family: 'Droid Arabic Kufi', serif;
font-size:10px;
color:#fff;
}
#footer .we a{
font-family: 'Droid Arabic Kufi', serif;
font-size:10px;
color:#fff;
text-decoration:underline;
}
#footer .we a:hover{

color:#173d43;
}
#footer .we a:visited{

}
.web_title{ font-family: 'Droid Arabic Kufi', serif; color:#26494f; font-size:16px; margin-right:20px; }


.table_head{
	
		font-size:13px;
	background:#518087;
	color:#fff;
	text-align:center;
	font:Tahoma, Geneva, sans-serif;
	font-weight:bold;
}
.table_odd{
	background:#F0F0F0;
	color:#BE5B01;
	font-size:13px;
	text-align:center;
	font-family: 'Droid Arabic Kufi', serif;
	
}
.table_even{
	background:#EAEAEA;
	color:#000;
	font-size:13px;
	text-align:center;
	font-family: 'Droid Arabic Kufi', serif;

}
.txt
{
	width:180px;
	height:25px;
	border-radius:3px;
	font-family: 'Droid Arabic Kufi', serif;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	text-align:right;

}
.txt:focus
{
-moz-box-shadow: -1px -1px 12px #ccc;
-webkit-box-shadow: -1px -1px 12px #ccc;
box-shadow: -1px -1px 12px #ccc;
outline:none;
}
.notvalid
{
	width:180px;
	height:25px;
	border-radius:3px;
		border-style:solid;
	border-width:1px;
	border-color:#f00;
	text-align:right;
		font-family: 'Droid Arabic Kufi', serif;

outline:none;
}
.txta
{
	width:360px;
	height:150px;
	border-radius:3px;
	font-family: 'Droid Arabic Kufi', serif;
		font-size:15px;

	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	text-align:right;
	resize:none;

}
.txta:focus
{
		-moz-box-shadow: -1px -1px 12px #ccc;
-webkit-box-shadow: -1px -1px 12px #ccc;
box-shadow: -1px -1px 12px #ccc;
outline:none;
}

.notvalida
{
	width:360px;
	height:150px;
	border-radius:3px;
		border-style:solid;
	border-width:1px;
	border-color:#fff;
	text-align:right;
		font-family: 'Droid Arabic Kufi', serif;

	font-size:12px;
		-moz-box-shadow: -1px -1px 5px  #FF0000;
-webkit-box-shadow: -1px -1px 5px #ff0000;
box-shadow: -1px -1px 5px #ff0000;
outline:none;
resize:none;
}


.btn{
	height:30px;
	background:#333333;
	border-width:thin;
	border-radius:5px;
	color:#FFFFFF;
		font-family: 'Droid Arabic Kufi', serif;
		font-size:14px;
}
.btn:hover{
		background:#666;
			color:#CC6600;
}


.correct_div
{
	border:solid 0px #0b8a04;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright:3px;
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
-webkit-border-bottom-left-radius:3px;
-webkit-border-bottom-right-radius:3px;
border-top-left-radius:3px;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
background:#DFFDE7;
color:#030;
-moz-box-shadow: -1px 1px 9px #0b8a04;
-webkit-box-shadow: -1px 1px 9px #0b8a04;
box-shadow: -1px 1px 9px #0b8a04;
padding:5px;
}


.error_div
{
	border:solid 0px #F00;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright:3px;
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
-webkit-border-bottom-left-radius:3px;
-webkit-border-bottom-right-radius:3px;
border-top-left-radius:3px;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
background:#FEE3E0;
color:#030;
-moz-box-shadow: -1px 1px 9px #f00;
-webkit-box-shadow: -1px 1px 9px #f00;
box-shadow: -1px 1px 9px #f00;
padding:5px;
}
.formtext{
	font-size:16px;
	font-family: 'Droid Arabic Kufi', serif;

}
.cust_logo
{
-moz-box-shadow: -4px 5px 14px #010b2b;
-webkit-box-shadow: -4px 5px 14px #010b2b;
box-shadow: -4px 5px 14px #010b2b;
width:140px;
border:solid 0px #000000;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
}

.customer{ width:140px; height:auto; float:right; margin:10px; position:relative;}
.cust_name{ font-family: 'Droid Arabic Kufi', serif; text-align:center; font-size:16px; height:30px; color:#000033;}
.pagination a{ text-decoration:none; color:#3366CC; font-size:14px;}
.pagination a:hover{ color:#CC6600;}
#lang{
	position:relative;
	left:5px;
	top:5px;
}
#lang a{ font-family: 'Droid Arabic Kufi', serif; font-size:11px; font-weight:bold; text-decoration:none; color:#006699;}
.by{ font-size:11px; color:#599ba5};
.by a{ color:#599ba5;  font-size:11px;}
.by a:hover{ color:#173d43;}
.by a:visited{}
.cls{ clear:both;}

.marq-value {
font-weight: bold;

}
.marq{
height: 20px;

font-weight:bold;
-moz-box-shadow: 0px 2px 6px #9e959e;
-webkit-box-shadow: 0px 2px 6px #9e959e;
box-shadow: 0px 2px 6px #9e959e;
background-color: #B7CACB;
padding: 5px;
direction: rtl;
}
.entry {
font-size: 14px;
vertical-align:Super;
font-weight:bold;
}

                            
                            
                            
                            